Get an auto-forward rule

GET
/auto-forward-rules/{ruleId}

One rule.

Authorization

apiKey
Authorization<token>

Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.

In: header

Path Parameters

ruleId*string

Auto-forward rule id.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/auto-forward-rules/cmfwacme0000000000000001" \  -H "Authorization: YOUR_API_KEY"
{  "rule": {    "id": "cmfwacme0000000000000001",    "conditionField": "label",    "conditionValue": "Interested",    "forwardTo": "sales@acme.com",    "mode": "normal",    "isActive": true,    "createdAt": "2026-10-01T13:00:00.000Z",    "updatedAt": "2026-10-01T13:00:00.000Z"  }}